/* ------------------------------------------------------------------- */
/* Author: InstantASP Ltd, sales@instantasp.co.uk */
/* Copyright InstantASP Ltd 2005, All Rights Reserved */
/* ------------------------------------------------------------------- */

/* New Css Used for Table Cell Background Color of selected 
Thread within ThreadView.ascx, this is typically the same 
background color as the TableCell_Dark class within the 
InstantASP.Common.UI.css style sheet but without the border */

.ThreadViewSelected
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #003366;
	background-color: #E4ECF3;
}

/*  CssClass to control the table cells of queued posts, this is similar to
TableCell_Light with a slightly different background color, here the background 
is set to red to ensure queued posts stand-out within the forum */

.ForumsBodyQueued
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: #1F5080;
	background-color: #F5EFEF;
	border-bottom: 1px #D68680 solid;
	border-right: 1px #D68680 solid;
	border-left: 1px #D68680 solid;
	border-top: 1px #D68680 solid;
}

/* Datagrid footer table cell class. This is a carbon copy of TableCell_Light apart from
the all the border colors are the same color as the ForumsBackGroundTable background color */

.DataGridFooter
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #628BB3;
	background-color: #ebefef;
	border-left: 1px #FFFFFF solid;
	border-right: 1px #FFFFFF solid;
	border-bottom: 1px #FFFFFF solid;
}

/*  Used on ShwMessages.aspx for the footer of each message within a thread 
This is the cell that hosts the the Instant Message contact icons */

.ShwMessageFooter
{
	font-family: Verdana, Arial, Tahoma;
	font-size: 8pt;
	color: #8DA9D2;
	background-color: #F9FBFD;
	border-bottom: 1px #C8DBED solid;
	border-right: 1px #C8DBED solid;
	border-left: 1px #DAE6F3 solid;
	border-top: 1px #DAE6F3 solid;
}

/*  This class controls the look of the quoted text within a post. Used on 
shwmessages.aspx and within the messagedisplay.ascx user control. */

.Quote
{
	border-right: #7f9db9 1px dotted;
	padding-right: 6px;
	border-top: #7f9db9 1px dotted;
	padding-left: 6px;
	font-size: 8pt;
	background: url(../Images/Misc_Quote.gif) #ffffff fixed no-repeat right top;
	padding-bottom: 6px;
	border-left: #b2cce5 4px solid;
	color: #5f779c;
	padding-top: 6px;
	border-bottom: #7f9db9 1px dotted;
	font-family: Verdana, Arial, Tahoma;
}

/* ------------------------------------------------------------------- */
/* -------------------- End Standard Text Classes -------------------- */
/* ------------------------------------------------------------------- */

